/* ========== MAIN ========== */
body {
margin: 10px 0;
font: normal 14px georgia;
color: #333333;
width: 100%;
height: 100%;
background: #ededed;
}

#border {
width: 500px;
height: 100%;
margin: 0 auto;
}

#content {
width: 100%;
border-top: solid 20px #333333;
border-left: solid 1px #e3e3e3;
border-right: solid 1px #e3e3e3;
border-bottom: solid 4px #bfbfbf;
background-color: #f7f7f7;
padding: 5px 10px;
text-align: justify;
}

/* ========== HEADERS ========== */
h1, h2, h3, h4, h5 {
padding: 0;
margin: 0;
}

h1 {
font-size: 32px;
}

h2 {
font-size: 16px;
font-weight: normal;
font-style: italic;
color: #666666;
margin-bottom: 10px;
}

/* ========== LINK ========== */
a {
color: #333333;
text-decoration: underline;
}

a:hover {
text-decoration: none;
}

/* ========== FORM ========== */
form, fieldset {
border: 0;
margin: 0;
padding: 0;
}

textarea, input {
font: normal 14px georgia;
border: solid 1px #bfbfbf;
}
